Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::OutletStatistic Struct Reference

Outlet statistics More...

## Public Attributes
int | relayCycleCnt
| Relay switch count.
int | relayFailCnt
| Relay failure count.

## Detailed Description

Outlet statistics

The documentation for this struct was generated from the following file:

- Outlet.idl